{
  "name": "@pcmrbotjs/tools-rrr",
  "version": "1.0.0",
  "main": "build/index.js",
  "repository": "https://gitlab.com/pcmasterrace/pcmrbot.js/tools/removalReasonRenderer.git",
  "author": "TheAppleFreak <theapplefreak@pcmasterrace.org>",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "moleculer": "^0.13.8",
    "yn": "^3.1.0"
  },
  "devDependencies": {
    "pm2": "^3.5.0",
    "rimraf": "^2.6.3",
    "tslib": "^1.9.3",
    "typescript": "^3.4.3"
  }
}
